//
//  CreateCommunityPostCommentRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/12/20.
//

struct CreateCommunityPostCommentRequest: Encodable {
    let comment: String
    let postId: Int
    let parentId: Int?
}
